Skip to main content

Vous avez installé ZoomText 9.1 et Internet Explorer 9. ZoomText 9.1 n'est pas compatible avec Internet Explorer 9. Une dé-installetion de Internet Explorer 9 va remetrre Internet Explorer 8.

Vous avez installé ZoomText 10.0 et Internet Explorer 10. ZoomText 10.0 n'est pas compatible avec Internet Explorer 10. Une dé-installetion de Internet Explorer 10 va remetrre Internet Explorer 9.